// Fonts
@import url('https://fonts.bunny.net/css?family=Nunito');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300&display=swap');

// Variables
@import 'variables';
@import 'styles.scss';
@import 'utils.scss';

// Bootstrap
// @import 'bootstrap/scss/bootstrap';


@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400&family=Roboto+Mono&family=Roboto:wght@700&display=swap');

  html, body{
        font-family: 'Josefin Sans', sans-serif;
        font-family: 'Roboto', sans-serif;
        font-family: 'Roboto Mono', monospace;
        background-color: var(--el-color-light);
    }


.pending {
    background-color: #FFD700;
    color: #000;
    border: none;
}

/* Processing */
.processing {
    background-color: #87ceeb;
    color: #333333;
    border: none;
}

/* Delivering */
.delivering {
    background-color: #32cd32;
    color: #333333;
    border: none;
}

/* Completed */
.completed {
    background-color: #00FF00;
    color: #000000;
    border: none;
}

/* To Return Requested */
.to-return-requested {
    background-color: #FF4500;
    color: #fff;
    border: none;
}

/* To Return Accepted */
.to-return-accepted {
    background-color: #32cd32;
    color: #000000;
    border: none;
}

/* Return Processing */
.return-processing {
    background-color: #FF6347;
    color: #fff;
    border: none;
}

/* Return Completed */
.return-completed {
    background-color: #328036;
    color: #fff;
    border: none;
}

/* To Return Rejected */
.to-return-rejected {
    background-color: #800000;
    color: #fff;
    border: none;
}

/* Rejected */
.rejected, .canceled {
    background-color: #FF0000;
    color: #fff;
    border: none;
}


@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

.font-bebas{
    font-family: 'Bebas Neue', sans-serif;
}